:root {
  --primaryColor: rgba(193, 7, 8, 1);
  --textColor: rgba(164, 164, 164, 1);
  --textColorSecondary: rgba(255, 255, 255, 1);
  --cardShaddowColor: rgba(0, 0, 0, 0.16);
  --font: normal normal normal 18px/16px Varela Round;
}

.text {
  text-align: center;
  color: var(--textColor);
  font: normal normal normal 16px/16px Varela Round !important;
  margin-bottom: 11px;
}

.inputValue {
  color: var(--textColor);
  height: 36px;
  font: normal normal normal 16px/16px Varela Round !important;
}

.layout {
  background-color: white;
}

.header {
  color: var(--textColorSecondary);
  background-color: var(--primaryColor);
  letter-spacing: 0.54px;
  opacity: 1;
  text-transform: uppercase;
  height: 69px;
  font: normal normal normal 18px/16px Varela Round;

  display: flex;
  justify-content: center;
  align-items: center;
}

.contentWrapper {
  display: flex;
  justify-content: center;
  align-items: center;
}

.card {
  border: 0.5px solid var(--textColor);
  border-radius: 4px;
  margin: 40px;
  padding: 25px 50px;
  width: 500px;
  opacity: 1;
  box-shadow: 2px 6px 10px var(--cardShaddowColor);
  background: var(--textColorSecondary) 0% 0% no-repeat padding-box;
}

.btnSum {
  color: var(--textColorSecondary);
  background-color: var(--primaryColor);
  width: 100%;
  letter-spacing: 0.16px;
  font: normal normal normal 16px/18px Varela Round;
  height: 36px;
}

.divider {
  border-width: 1px;
  background-color: var(--primaryColor);
}

.result {
  border-color: var(--primaryColor);
  background-color: var(--textColorSecondary) !important;
  color: var(--textColor) !important;
  height: 36px;
  font: normal normal normal 16px/16px Varela Round !important;
}

.form,
.resultWrapper {
  padding: 0 100px;
}

/* mobile */
@media only screen and (max-width: 600px) {
  .card {
    width: 335px;
  }

  .form,
  .resultWrapper {
    padding: 0;
  }
}
